/* ----- GLOBALS ----- */
* {
  margin: 0;
}
html,
body {
  font-family: "Lato", sans-serif;
  color: #1a1a1a;
  background-color: #fff;
  font-size: 19px;
  margin: 0;
  padding: 0;
  height: 100%;
}
#global-container {
  order: 0;
  flex: 1 0 auto;
  align-self: auto;
  width: 100%;
}
body {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-content: stretch;
  align-items: flex-start;
}
#content {
  overflow: auto;
  padding-top: 70px;
}
.wrap {
  min-width: 130px;
  max-width: 1140px;
  margin: 0 auto;
  position: relative;
  padding: 0 50px;
}

/* ----- OFFLINE ----- */
.offline-message {
  text-align: center;
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.offline-message .offline-logo {
  max-width: 300px;
  width: 50%;
  height: auto;
  margin: 0 auto;
}
.offline-message h1 {
  text-align: center;
  color: #1a1a1a;
  font-size: 22px;
  line-height: 30px;
  font-weight: 400;
  margin-bottom: 40px;
}
.offline-message .vertical-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-self: center;
}
.mini-wrap {
  min-width: 100px;
  max-width: 680px;
  margin: 0 auto;
  position: relative;
  padding: 0 50px;
}
.hide {
  display: none;
}
.clear {
  clear: both;
  width: 0;
  height: 0;
}
.col1_2 {
  width: 50%;
}
.col1_2,
.col1_3,
.col2_3 {
  float: left;
}
.col2_3 {
  width: 66.6%;
}
.col1_3 {
  width: 33.3%;
}
.link {
  cursor: pointer;
}
.orange {
  color: #f15a24;
}
input,
textarea,
select {
  padding: 8px;
  color: #4d4d4d;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box; /* Firefox, other Gecko */
  box-sizing: border-box; /* Opera/IE 8+ */
}
input[type="text"],
textarea,
select {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 0;
  border: 1px solid #999;
}
input.error,
textarea.error,
select.error {
  border: 1px solid red;
}
h1 {
  margin: 50px 0 30px;
  font-weight: 600;
  font-size: 26px;
  text-align: center;
  color: #f15a24;
  text-transform: uppercase;
}
h2 {
  margin-top: 40px;
  line-height: 34px;
  font-size: 26px;
}
p {
  line-height: 26px;
  margin: 10px 0;
}
.page-header-image {
  position: relative;
}
.page-header-image img {
  width: 100%;
}
.page-header-title {
  position: absolute;
  text-align: center;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 60px;
  color: #fff;
  text-shadow: 0px 3px 12px rgba(71, 72, 71, 0.8);
  font-weight: 300;
  margin: 0 50px;
}
.page-header-title.violet {
  color: #f15a24;
}
.button-container {
  margin: 20px 0;
}
.button {
  padding: 7px 15px;
  background-color: #f15a24;
  font-size: 16px;
  letter-spacing: 0.5px;
  color: #fff;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  cursor: pointer;
  text-decoration: none;
  -webkit-transition: all 300ms cubic-bezier(0.26, 0.98, 0.605, 0.9);
  -moz-transition: all 300ms cubic-bezier(0.26, 0.98, 0.605, 0.9);
  -o-transition: all 300ms cubic-bezier(0.26, 0.98, 0.605, 0.9);
  transition: all 300ms cubic-bezier(0.26, 0.98, 0.605, 0.9); /* custom */
  -webkit-transition-timing-function: cubic-bezier(0.26, 0.98, 0.605, 0.9);
  -moz-transition-timing-function: cubic-bezier(0.26, 0.98, 0.605, 0.9);
  -o-transition-timing-function: cubic-bezier(0.26, 0.98, 0.605, 0.9);
  transition-timing-function: cubic-bezier(0.26, 0.98, 0.605, 0.9); /* custom */
  white-space: nowrap;
}
.button-loader {
  height: 18px;
  vertical-align: middle;
  display: none;
}
.button-container.right .button-loader {
  margin-right: 30px;
}
.button-container.center .button-loader {
  margin-left: 20px;
}
.left {
  text-align: left;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}
.bottom-spacer {
  height: 40px;
}
.double-bottom-spacer {
  height: 80px;
}

.gray-section {
  background-color: #eae4d3;
}
.green-section {
  background-color: #d9ffa9;
}
.section {
  color: #666;
  padding: 50px 30px;
}
.section ul li {
  margin: 10px 0;
}
.section-splitter {
  position: relative;
}
.section.with-image .wrap {
  display: table;
}
.section-splitter-top {
  margin-top: 50px;
}
.section-splitter-top .section-splitter-inner1 {
  background-color: #d9ffa9;
  width: 100%;
  height: 30px;
  z-index: -1;
  -webkit-clip-path: polygon(0% 100%, 30% 0%, 100% 100%);
  -moz-clip-path: polygon(0% 100%, 30% 0%, 100% 100%);
  -ms-clip-path: polygon(0% 100%, 30% 0%, 100% 100%);
  clip-path: polygon(0% 100%, 30% 0%, 100% 100%);
}
.section-splitter-bottom {
  margin-bottom: 50px;
}
.section-splitter-bottom .section-splitter-inner1 {
  background-color: #d9ffa9;
  width: 100%;
  height: 30px;
  z-index: -1;
  -webkit-clip-path: polygon(0% 0%, 0% 60%, 15% 0%, 65% 100%, 95% 60%, 100% 0);
  -moz-clip-path: polygon(0% 0%, 0% 60%, 15% 0%, 65% 100%, 95% 60%, 100% 0);
  -ms-clip-path: polygon(0% 0%, 0% 60%, 15% 0%, 65% 100%, 95% 60%, 100% 0);
  clip-path: polygon(0% 0%, 70% 100%, 100% 0%);
}
.section .col1,
.section .col2 {
  display: table-cell;
  width: 50%;
  vertical-align: middle;
}
.image-container {
  text-align: center;
}
.section .image-container img {
  max-height: 200px;
}
.form-container label {
  display: block;
  margin: 10px 0;
}
.form-container input,
.form-container textarea {
  width: 100%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box; /* Firefox, other Gecko */
  box-sizing: border-box; /* Opera/IE 8+ */
}
.form-container textarea {
  height: 179px;
}
.form-container .col1_2:nth-of-type(1) .padder,
.form-container .col1_2:nth-of-type(4) .padder {
  margin-right: 10px;
}
.form-container .col1_2:nth-of-type(2) .padder,
.form-container .col1_2:nth-of-type(5) .padder {
  margin-left: 10px;
}
.consent {
  font-size: 13px;
}
#consent-popup {
  max-width: 600px;
}
#consent-popup .consent-bar {
  width: 100%;
  height: 30px;
  background-color: #66a622;
}
#consent-popup .consent {
  margin: 40px;
  font-size: 14px;
}
.consent input {
  width: auto;
}
#consent-popup .button-container {
  margin-bottom: 20px;
}
#consent-popup .button {
  margin: 0 5px;
}
/* ----- HEADER ----- */
#header {
  padding: 10px 0;
  -webkit-box-shadow: 0px 5px 12px 0px rgba(102, 102, 102, 0.3);
  -moz-box-shadow: 0px 5px 12px 0px rgba(102, 102, 102, 0.3);
  box-shadow: 0px 5px 12px 0px rgba(102, 102, 102, 0.3);
  position: fixed;
  z-index: 99;
  background-color: #ffffff;
  left: 0;
  right: 0;
  min-width: 330px;
}
#header #logo {
  float: left;
}
#header #logo img {
  height: 50px;
  display: block;
}
#header #menu-container {
  overflow: visible;
  text-align: right;
  height: 18px;
  padding: 17px 0 0;
}
#header #menu-container ul#menu {
  list-style: none;
  padding: 0;
  font-size: 0;
}
#header #menu-container ul#menu li {
  display: inline-block;
  font-size: 13px;
  color: #000;
  margin: 0 13px;
  letter-spacing: 1px;
  font-weight: 600;
  text-transform: uppercase;
  position: relative;
}
#header #menu-container ul#menu li a {
  text-decoration: none;
  color: inherit;
  border-bottom: 2px solid transparent;
  display: table;
}
#header #menu-container ul#menu li a:hover,
#header #menu-container ul#menu li a.selected {
  border-bottom: 2px solid #f15a24;
}
#language-container {
  position: absolute;
  bottom: -50px;
  right: 0;
}
#language-container a {
  background-color: #fff;
  color: #1a1a1a;
  font-size: 14px;
  font-weight: 600;
  margin: 0 5px;
  padding: 5px;
  cursor: pointer;
}
#language-container a.selected,
#language-container a:hover {
  background-color: #f15a24;
  color: #fff;
}
/* ----- HOME ----- */
#home .page-header-image .wrap {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 20;
  max-width: 1100px;
}
#home .page-header-image picture:nth-of-type(n + 2) {
  display: none;
}
#page-header-fixed-sentence {
  text-align: center;
  font-size: 44px;
  font-weight: 300;
  margin-top: 100px;
  color: #f15a24;
}
#home-page-header-title {
  text-align: left;
  font-size: 54px;
  color: #fff;
  font-weight: 300;
  text-shadow: 0px 3px 15px rgba(40, 40, 40, 1);
}
#home-page-header-subtitle {
  color: #fff;
  margin-top: 20px;
  font-size: 28px;
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
  text-shadow: 0px 3px 15px rgba(40, 40, 40, 1);
}
.page-header-icons {
  position: fixed;
  top: 120px;
  right: 0;
  z-index: 9999;
  display: none;
  -webkit-box-shadow: 0px 0px 15px 2px rgba(170, 170, 170, 0.3);
  -moz-box-shadow: 0px 0px 15px 2px rgba(170, 170, 170, 0.3);
  box-shadow: 0px 0px 15px 2px rgba(170, 170, 170, 0.3);
}
.page-header-icons .clickable-bar {
  background-color: #f15a24;
  display: table-cell;
  vertical-align: middle;
  cursor: pointer;
}
.page-header-icons img.vertical-title {
  display: block;
  width: 20px;
  margin: 0 20px;
}
.page-header-icons .form-container {
  display: table-cell;
  max-width: 400px;
  background-color: #fff;
  vertical-align: top;
  padding: 40px 20px;
}
.page-header-icons .form-container p {
  font-size: 16px;
  margin: 0 0 10px;
  line-height: 22px;
}
.page-header-icons .form-container input,
.page-header-icons .form-container select {
  margin: 3px 0;
}
.page-header-icons .form-container select {
  width: 100%;
}
.page-header-icons .form-container select,
.page-header-icons .form-container input::placeholder {
  color: #777;
}
.page-header-icons .form-container select option {
  color: #4d4d4d;
}
.page-header-icons .form-container select option:disabled {
  color: #bbb;
}
.page-header-icons .form-container .button-container {
  margin: 5px 0;
}
#content #home h1 {
  margin: 100px 0 70px;
}
.for-only-container {
  padding: 50px 0;
}
.product-details .for-only-container ul {
  margin: 0;
  padding: 0;
}
.for-only-container .for-only-label {
  font-size: 13px;
}
.for-only-container .for-only-price {
  font-size: 30px;
  margin-top: 5px;
}
.for-only-container .for-only-price span {
  font-size: 14px;
}
#cards-list img {
  max-width: 533px;
  width: 100%;
  margin: 0 -135px;
  position: relative;
}
#cards-list img:nth-of-type(1) {
  z-index: 30;
}
#cards-list img:nth-of-type(2) {
  z-index: 20;
}
#cards-list img:nth-of-type(3) {
  z-index: 10;
}

#international-network {
  display: table;
  margin-top: 50px;
  width: 100%;
}
#international-network .col1_3,
#international-network .col2_3 {
  display: table-cell;
  float: none;
  vertical-align: top;
}
#international-network .col1_3 {
  vertical-align: middle;
}
#international-network .col2_3 {
  vertical-align: top;
}
#international-network .col1_3 .padder,
#international-network .col2_3 .padder {
  margin: 50px;
  text-align: center;
}
#international-network .col2_3 {
  background-color: #f2f2f2;
  font-size: 0;
}
#international-network .col2_3 .col1_3 {
  display: inline-block;
  vertical-align: top;
}
#international-network .col1_3.international_network_bg {
  background-image: url("../../images/international_network_bg.jpg");
  background-size: cover;
  background-position: center;
}
#international-network h2 {
  margin: 0;
  padding: 0;
  text-align: center;
  color: #fff;
  text-shadow: 1px 1px 5px rgba(150, 150, 150, 1);
  font-size: 32px;
}
#international-network ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline-block;
}
#international-network ul li {
  margin: 20px 0;
  text-align: left;
  font-size: 18px;
  font-weight: 600;
}
#international-network ul li img {
  margin-right: 3px;
  height: 12px;
}
#international-network a {
  color: inherit;
  text-decoration: none;
}
.network-iframe {
  width: 100%;
  min-height: 1000px;
  border: 0;
}
/* ----- COMPANY ----- */
#company h1 {
  margin-top: 80px;
  font-size: 22px;
}

#values-vision-mission {
  display: table;
}
#values-vision-mission .col1_2 {
  display: table-cell;
  float: none;
}
#values-vision-mission .col1_2 .padder {
  margin: 50px;
}
#values-vision-mission .col1_2:nth-of-type(1) {
  background-image: url("../../images/pages/company_values_mission_vision.jpg");
  background-size: cover;
  background-position: center;
}
#values-vision-mission .col1_2:nth-of-type(2) {
  background-color: #f2f2f2;
  color: #1a1a1a;
}
#values-vision-mission h2 {
  font-size: 26px;
  font-weight: 400;
  margin: 40px 0 20px;
}
/* ----- PRODUCTS ----- */
#products h1 {
  font-size: 22px;
  max-width: 400px;
  margin: 20px auto;
}
#home-products-list {
  margin: 50px auto;
  max-width: 1000px;
}
#products-list {
  margin: 0 auto;
}
#home-products-list .col1_3 > .padder,
#products-list .col1_3 > .padder {
  margin: 0 20px;
  border-radius: 15px;
  -webkit-box-shadow: 0px 0px 15px 2px rgba(170, 170, 170, 0.3);
  -moz-box-shadow: 0px 0px 15px 2px rgba(170, 170, 170, 0.3);
  box-shadow: 0px 0px 15px 2px rgba(170, 170, 170, 0.3);
  overflow: hidden;
}
#home-products-list .product-name .stars,
#products-list .product-name .stars {
  text-align: center;
  padding-top: 50px;
}
#home-products-list .product-name h2,
#products-list .product-name h2 {
  text-align: center;
  font-size: 26px;
  margin: 50px 20px;
}
#home-products-list .product-name h2 {
  color: #333333;
}
#products-list .product-name h2 {
  color: #f15a24;
  font-size: 30px;
}
#home-products-list .col1_3:nth-of-type(3) .product-name h2,
#products-list .col1_3:nth-of-type(3) .product-name h2 {
  margin: 67px 20px;
}
#home-products-list .product-name .stars img,
#products-list .product-name .stars img {
  height: 24px;
}
.product-details {
  text-align: center;
  color: #fff;
  background: rgba(242, 145, 0, 1);
  background: -moz-linear-gradient(
    -45deg,
    rgba(242, 145, 0, 1) 0%,
    rgba(232, 78, 27, 1) 100%
  );
  background: -webkit-gradient(
    left top,
    right bottom,
    color-stop(0%, rgba(242, 145, 0, 1)),
    color-stop(100%, rgba(232, 78, 27, 1))
  );
  background: -webkit-linear-gradient(
    -45deg,
    rgba(242, 145, 0, 1) 0%,
    rgba(232, 78, 27, 1) 100%
  );
  background: -o-linear-gradient(
    -45deg,
    rgba(242, 145, 0, 1) 0%,
    rgba(232, 78, 27, 1) 100%
  );
  background: -ms-linear-gradient(
    -45deg,
    rgba(242, 145, 0, 1) 0%,
    rgba(232, 78, 27, 1) 100%
  );
  background: linear-gradient(
    135deg,
    rgba(242, 145, 0, 1) 0%,
    rgba(232, 78, 27, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f29100', endColorstr='#e84e1b', GradientType=1 );
}
.product-details ul {
  list-style: none;
  padding: 30px 20px;
  margin: 0;
}
.product-details ul li {
  font-size: 15px;
  line-height: 20px;
  margin: 20px 0;
}
#home-products-list .product-details ul li {
  font-size: 20px;
  max-width: 200px;
  margin: 20px auto;
  text-align: center;
}
.product-details ul li img {
  vertical-align: text-bottom;
}
#home-products-list .product-details ul li img {
  vertical-align: bottom;
}
/* ----- PRICES ----- */
.head-description {
  margin: 80px auto;
}
#prices table {
  width: 100%;
  border-collapse: collapse;
}
#prices table tr {
  border-bottom: 1px solid #cccccc;
}
#prices table tr th {
  font-size: 20px;
  text-align: center;
  font-weight: 400;
  text-align: center;
  padding: 10px 20px;
}
#prices table tr th:nth-of-type(1) {
  font-weight: 600;
  text-align: left;
  color: #f15a24;
}
#prices table tr td {
  padding: 10px 20px;
  font-size: 18px;
  text-align: center;
  font-weight: 600;
}
#prices table tr td:nth-of-type(1) {
  text-align: left;
  font-size: 18px;
  font-weight: 400;
}
#prices table tr td img {
  height: 18px;
}
#prices table tr td:nth-of-type(2),
#prices table tr td:nth-of-type(4),
#prices table tr th:nth-of-type(2),
#prices table tr th:nth-of-type(4) {
  background-color: #f2f2f2;
}
#prices table tr td.padded {
  padding-left: 40px;
}
#prices table tr.totals td {
  background-color: #f15a24;
  color: #fff;
}
#prices .table-notes {
  font-size: 14px;
  margin-top: 20px;
  color: #4d4d4d;
  line-height: 18px;
}
#prices .full-width-image {
  /* margin: 50px 0 0; */
  margin: 0;
}
.full-width-image img {
  width: 100%;
  display: block;
}
#prices-extra-services {
  background-color: #f2f2f2;
  /* margin: 50px 0; */
  margin: 50px 0 0;
  padding: 50px 0;
}
#prices-extra-services .wrap {
  display: table;
}
#prices-extra-services .col1_3,
#prices-extra-services .col2_3 {
  float: none;
  display: table-cell;
  vertical-align: middle;
}
#prices-extra-services .col2_3 {
  padding-left: 60px;
}
#prices-extra-services .col1_3 {
  text-align: center;
}
#prices-extra-services .col1_3 img {
  height: 340px;
}
#prices-extra-services .col2_3 h2 {
  margin-top: 0;
  color: #f15a24;
  font-size: 18px;
}
#prices-extra-services .col2_3 ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#prices-extra-services .col2_3 ul li {
  margin: 20px 0;
  position: relative;
  padding-left: 30px;
}
#prices-extra-services .col2_3 ul li img {
  height: 18px;
  vertical-align: text-bottom;
  position: absolute;
  left: 0;
  top: 2px;
}
/* ----- NETWORK ----- */
#network h1 {
  font-size: 22px;
  max-width: 500px;
  margin: 80px auto 50px;
}
#network-tabs .tabs-head {
  display: table;
  width: 100%;
  background-color: #f15a24;
  padding: 10px 0;
  text-align: center;
}
#network-tabs .tabs-head .tab-title {
  display: inline-table;
  width: 16.66%;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  cursor: pointer;
}
#network-tabs .tabs-head .tab-title.current {
  cursor: default !important;
}
#network-tabs .tabs-head .tab-title span {
  border-bottom: 2px solid transparent;
  padding-bottom: 3px;
}
#network-tabs .tabs-head .tab-title.current span {
  border-bottom: 2px solid #fff;
}
#network-tabs .tab-content {
  font-size: 18px;
  margin-top: 20px;
  display: none;
}
#network-tabs .tab-content th img,
#network-tabs .tab-content span {
  vertical-align: middle;
}
#network-tabs .tab-content th img {
  margin: 0 10px;
}
#network-tabs .tab-content.current {
  display: block;
}
#network-tabs .tab-content table {
  width: 100%;
}
#network-tabs .tab-content table tr:nth-of-type(2n + 1) {
  background-color: #f2f2f2;
}
#network-tabs .tab-content table tr th {
  text-align: left;
  font-weight: 600;
  background-color: #f15a24;
  color: #fff;
  cursor: pointer;
  text-transform: uppercase;
}
#network-tabs .tab-content table tr td.network-group {
  color: #fff;
  background-color: #f69c7b;
  padding-left: 52px;
  cursor: pointer;
}
#network-tabs .tab-content table tr th,
#network-tabs .tab-content table tr td {
  padding: 5px 10px;
}
#network-tabs .tab-content table tr td {
  text-align: left;
  padding-left: 52px;
}
#network-tabs tr[class^="network-hospital-type-"] {
  display: none;
}
#network-tabs .tab-content .col1_2:nth-of-type(2) {
  text-align: center;
}
#network-tabs .tab-content .col1_2:nth-of-type(2) img {
  display: none;
  width: 100%;
}
#network-tabs .tab-content .col1_2:nth-of-type(2) img.network-map-0 {
  display: inline;
}
#network-tabs .minus {
  display: none;
}

/* ----- INTERNATIONAL APPOINTMENTS ----- */
.form-error-message {
  color: #e74c3c;
  font-weight: 600;
  margin: 10px 0;
  font-size: 14px;
}
.form-row {
  padding: 10px 0;
}
.form-row label {
  display: block;
  margin-bottom: 5px;
  font-size: 17px;
}
.form-row label.inline-block {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 0;
}
.form-row input[type="text"] {
  width: 100%;
}
.form-row .col1_2:nth-of-type(1) .padder {
  margin-right: 10px;
}
.form-row .col1_2:nth-of-type(2) .padder {
  margin-left: 10px;
}
.form-row .col1_3:nth-of-type(1) .padder {
  margin-right: 10px;
}
.form-row .col1_3:nth-of-type(2) .padder {
  margin: 0 10px;
}
.form-row .col1_3:nth-of-type(3) .padder {
  margin-left: 10px;
}
.form-row .option-extended {
  display: none;
  background-color: #f2f2f2;
  padding: 20px;
  margin: 10px 0;
}
.form-row .option-extended .option-extended {
  background-color: #d6d6d6;
}
.form-row .option-extended label.fixed-width {
  width: 170px;
}
.form-row small {
  font-size: 13px;
}

/* ----- DOCUMENTS ----- */
#documents-list {
  margin: 60px auto;
}
#documents .document {
  border-radius: 15px;
  overflow: hidden;
  display: inline-block;
  vertical-align: top;
  width: 195px;
  margin: 20px 10px;
  -webkit-box-shadow: 0px 3px 15px rgba(170, 170, 170, 0.5);
  -moz-box-shadow: 0px 3px 15px rgba(170, 170, 170, 0.5);
  box-shadow: 0px 3px 15px rgba(170, 170, 170, 0.5);
}
#documents .document .document-name {
  color: #f15a24;
  text-transform: uppercase;
  text-align: center;
  padding: 20px 0;
  font-weight: 600;
  font-size: 16px;
}
#documents .document .download-button {
  background-color: #f15a24;
  text-align: center;
  padding: 20px;
}
#documents .document .download-button a {
  color: #fff;
  border: 1px solid #ffffff;
  border-radius: 10px;
  display: table;
  width: 100%;
  padding: 10px 0;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 1px;
  text-decoration: none;
}

/* ----- NEWS ----- */
#news a {
  color: inherit;
  text-decoration: none;
}
.newsresume-entry {
  border-bottom: 1px solid #ccc;
  position: relative;
  padding: 20px;
  -webkit-transition: all 1000ms cubic-bezier(0.26, 0.98, 0.605, 0.9);
  -moz-transition: all 1000ms cubic-bezier(0.26, 0.98, 0.605, 0.9);
  -o-transition: all 1000ms cubic-bezier(0.26, 0.98, 0.605, 0.9);
  transition: all 1000ms cubic-bezier(0.26, 0.98, 0.605, 0.9); /* custom */
  -webkit-transition-timing-function: cubic-bezier(0.26, 0.98, 0.605, 0.9);
  -moz-transition-timing-function: cubic-bezier(0.26, 0.98, 0.605, 0.9);
  -o-transition-timing-function: cubic-bezier(0.26, 0.98, 0.605, 0.9);
  transition-timing-function: cubic-bezier(0.26, 0.98, 0.605, 0.9); /* custom */
}
.newsresume-entry:hover {
  background-color: #efefef;
}
.newsresume-entry img {
  float: right;
  margin: 5px 0 10px 10px;
  max-width: 200px;
}
.newsresume-entry .button {
  position: absolute;
  bottom: 0;
  right: 0;
}
.newsresume-entry .entry-date {
  padding: 5px 0 10px;
  font-size: 13px;
  font-weight: 600;
}

.newsresume-entry p {
  margin-top: 10px;
  text-align: justify;
}
#news-detail-image-container {
  text-align: center;
  margin: 30px 0;
}
#news-detail-image-container img {
  max-width: 500px;
  max-height: 400px;
  width: 100%;
}
a.news_pagger {
  font-size: 12px;
  font-weight: bold;
}
a.news_pagger:hover {
  color: #f15a24;
}
#news-paging {
  text-align: right;
  margin-top: 20px;
  padding: 5px 10px;
  font-size: 17px;
}
#news-paging a {
  color: #1a1a1a;
  margin: 0 2px;
}
#news-paging a:hover {
  color: #f15a24;
}
#news-paging a.selected-page {
  font-size: 25px;
  color: #f15a24;
}

.news-entry img {
  float: right;
  margin-left: 10px;
  max-width: 400px;
}
.news-entry .entry-date {
  padding: 5px 0 10px;
  font-size: 13px;
  font-weight: 600;
}
.news-entry h2 {
  border-bottom: 1px solid #f15a24;
  padding-bottom: 10px;
}
.news-entry a {
  color: #f15a24;
}
.news-entry a.button {
  color: #fff;
}
.empty-list {
  text-align: center;
  font-size: 24px;
  padding: 60px 0;
}
.empty-list img {
  display: inline-block;
  max-width: 150px;
  width: 90%;
}

/* ----- VIDEOS ----- */
#videos-lister {
  font-size: 0;
}
#videos a {
  color: inherit;
  text-decoration: none;
}
.video-entry {
  position: relative;
  display: inline-block;
  width: 25%;
  height: 160px;
  background-size: cover;
  background-position: center;
  transition: all 0.2s ease 0s;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
}
.video-entry:hover {
  box-shadow:
    rgba(0, 0, 0, 0.25) 0px 14px 28px,
    rgba(0, 0, 0, 0.22) 0px 10px 10px;
}
.video-entry h2 {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  padding: 10px;
  font-size: 14px;
  line-height: 18px;
}

a.videos_pagger {
  font-size: 12px;
  font-weight: bold;
}
a.videos_pagger:hover {
  color: #f15a24;
}
#videos-paging {
  text-align: right;
  margin-top: 20px;
  padding: 5px 10px;
  font-size: 17px;
}
#videos-paging a {
  color: #1a1a1a;
  margin: 0 2px;
}
#videos-paging a:hover {
  color: #f15a24;
}
#videos-paging a.selected-page {
  font-size: 25px;
  color: #f15a24;
}

.news-entry img {
  float: right;
  margin-left: 10px;
  max-width: 400px;
}
.news-entry .entry-date {
  padding: 5px 0 10px;
  font-size: 13px;
  font-weight: 600;
}
.news-entry h2 {
  border-bottom: 1px solid #f15a24;
  padding-bottom: 10px;
}
.news-entry a {
  color: #f15a24;
}
.news-entry a.button {
  color: #fff;
}
.empty-list {
  text-align: center;
  font-size: 24px;
  padding: 60px 0;
}
.empty-list img {
  display: inline-block;
  max-width: 150px;
  width: 90%;
}

/* ----- CONTACTS ----- */
#contacts-content {
  position: relative;
}
#contacts .wrap {
  display: table;
  color: #4d4d4d;
  width: 100%;
}
#contacts .col1_2:nth-of-type(1) {
  padding-top: 60px;
  width: 45%;
}
#contacts .contacts-block {
  margin: 70px 0;
}
#contacts p img {
  height: 18px;
  vertical-align: text-bottom;
  margin-right: 10px;
}
#contacts h2 {
  font-size: 20px;
}
#contacts-content .map-container {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
#contacts-content .map-container .map {
  width: 50%;
  height: 100%;
  float: right;
}
#contacts-logo {
  width: 100%;
  max-width: 350px;
}
/* ----- FAQ ----- */
.faq-entry {
  margin: 50px 0;
  display: block;
  width: 100%;
}
.faq-entry__column {
  display: table-cell;
  vertical-align: middle;
  cursor: pointer;
}
.faq-entry__column.title {
  font-size: 22px;
  font-weight: 600;
  color: #333;
  text-transform: uppercase;
}
.faq-entry__plus-icon,
.faq-entry__minus-icon {
  width: 50px;
  margin-right: 20px;
}
.faq-entry__minus-icon {
  display: none;
}
.faq-entry__title {
  overflow: hidden;
}
.faq-entry__title > div {
  vertical-align: middle;
  display: table-cell;
  height: 60px;
}
.faq-entry__content {
  padding-left: 70px;
  margin-top: 10px;
  display: none;
  text-align: justify;
}
.faq-entry__content p {
}
.faq-entry__content ul {
  list-style: none;
  padding-left: 20px;
}
.faq-entry__content li {
  margin: 10px 0;
  line-height: 26px;
}
/* ----- CONTACTS ----- */
#contacts p a {
  transition: all 0.2s ease 0s;
  text-decoration: none;
  color: inherit;
}
#contact-contacts {
  text-align: left;
}
#contact-contacts h2 {
  font-weight: 600;
  font-size: 16px;
  margin: 20px 0 0;
  text-transform: uppercase;
}
#contact-contacts h2:nth-of-type(1) {
  margin: 0;
}
#contact-contacts p {
  margin: 0;
  line-height: 22px;
}
#contact-contacts a {
  color: inherit;
  text-decoration: none;
}
#contact-contacts a:hover {
  text-decoration: underline;
}

#contact-form {
  text-align: left;
}
#contact-form .form-line {
  margin-bottom: 20px;
  text-align: left;
}
#contact-form label {
  font-weight: 400;
  float: left;
  width: 100px;
  margin-right: 10px;
}
#contact-form .input-container {
  overflow: hidden;
}
#contact-form input,
#contact-form textarea {
  font-family: "Josefin Sans", sans-serif;
  width: 100%;
}
#contact-form textarea {
  height: 130px;
}
#contact-form input[type="checkbox"] {
  vertical-align: middle;
  width: auto;
}
.embed-map-container {
  position: relative;
  padding-bottom: 500px;
  height: 0;
  overflow: hidden;
  width: 100%;
}
.embed-map-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ----- FOOTER ----- */
#scroll-to-top-container {
  display: none;
}
#footer {
  width: 100%;
  bottom: 0;
  position: absolute;
  background-color: #f9f9f9;
  font-family: "Lato", sans-serif;
}
#footer-container.wrap {
  background-image: url("../../images/footer_background.png");
  background-position: left center;
  background-repeat: no-repeat;
  background-size: auto 100%;
  margin: 40px auto;
  color: #4d4d4d;
  padding: 30px 0 0;
  font-size: 0;
}
#footer-address {
  display: inline-block;
  width: 35%;
  vertical-align: top;
}
#footer-address p {
  margin: 10px 0 0 40px;
  font-size: 14px;
}
#footer-address p:nth-of-type(1) {
  margin-top: 0;
}
#footer-address p:nth-of-type(2) {
  margin-right: 60px;
}
#footer-address p strong {
  font-size: 30px;
}
#footer-form {
  display: inline-block;
  width: 65%;
  vertical-align: top;
  padding: 20px 0 0;
}
#footer-form .col1_2:nth-of-type(1) .padder,
#footer-form .col1_2:nth-of-type(4) .padder {
  margin-right: 5px;
}
#footer-form .col1_2:nth-of-type(2) .padder,
#footer-form .col1_2:nth-of-type(5) .padder {
  margin-left: 5px;
}
#footer-form input,
#footer-form textarea,
#footer-form select {
  border-radius: 7px;
  background-color: transparent;
  font-family: "Lato", sans-serif;
  color: #4d4d4d;
  width: 100%;
}
#footer-form input::placeholder,
#footer-form textarea::placeholder,
#footer-form select {
  color: #777;
}
#footer-form select option {
  color: #4d4d4d;
}
#footer-form select option:disabled {
  color: #bbb;
}
#footer-form input {
  width: 100%;
  margin-bottom: 5px;
}
#footer-form .button {
  border-radius: 7px;
  text-transform: uppercase;
  font-size: 15px;
  padding: 7px 25px;
}
#socialfooter {
  background-color: #f2f2f2;
  padding: 15px 0;
}
#socialfooter .label {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
  font-size: 14px;
}
#socialfooter img {
  height: 32px;
  margin-left: 5px;
  vertical-align: middle;
}
#posfooter {
  background-color: #333333;
  color: #ffffff;
  font-size: 12px;
  padding: 10px 0;
}
#posfooter a {
  margin: 0 10px;
  color: #fff;
  text-decoration: none;
}

#eb-credits {
  text-align: right;
  padding: 10px 0;
}
#eb-credits img {
  margin-right: 10px;
}
#privacy-policy-link-container {
  text-align: center;
  padding: 30px 0 10px;
}
#privacy-policy-link-container a {
  color: #fff;
  text-decoration: none;
}

#privacy-policy p {
  text-align: justify;
}
#privacy-policy ul li {
  line-height: 26px;
}

#cookies-message {
  padding: 20px;
  background-color: #fff;
  color: #000;
  font-size: 12px;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10000;
}
#cookies-message a {
  float: right;
  margin-left: 20px;
  cursor: pointer;
  text-decoration: none;
}
#cookies-message a:hover {
  background-color: #f03802;
}
#error_404 {
  text-align: center;
  margin: 50px 0;
}
#error_404 img {
  width: 80%;
  max-width: 200px;
}
#error_404 p strong {
  font-size: 30px;
}
#error_404 .button {
  text-decoration: none;
}

.owl-stage {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: box;
}

/* ----- RWD ----- */
@media only screen and (max-width: 969px) {
  #mobile-menu-trigger {
    top: 17px;
  }
  #header #menu-container ul#menu li a.parent {
    display: none;
  }
  #header #menu-container ul#menu li ul {
    margin: 0;
    padding: 0;
  }
  #header #menu-container {
    height: auto;
  }
  #contacts .col1_2:nth-of-type(1) {
    width: 100%;
  }
  #contacts-content .map-container {
    position: relative;
  }
  #contacts-content .map-container .map {
    width: 100%;
    height: 500px;
    float: none;
  }
  .embed-map-container {
    padding-bottom: 500px !important;
    overflow: auto;
  }
  .embed-map-container iframe,
  .embed-container object,
  .embed-container embed {
    height: 500px !important;
  }
}
@media only screen and (max-width: 349px) {
  #footer-address p strong {
    font-size: 24px;
  }
  #footer-form .col1_2 {
    width: 100%;
    float: none;
  }
  #footer-form .col1_2:nth-of-type(1) .padder,
  #footer-form .col1_2:nth-of-type(2) .padder {
    margin: 0;
  }
}
@media only screen and (max-width: 399px) {
  #home .page-header-image .wrap {
    transform: none;
    margin-top: 40px;
  }
  #home-page-header-title {
    font-size: 24px;
    text-shadow: #474747 3px 3px 2px;
  }
  .page-header-title {
    font-size: 30px;
  }
  #home-page-header-subtitle {
    font-size: 16px;
    text-shadow: #474747 3px 3px 2px;
  }
  #cards-list img {
    margin: -55px 0;
  }
  #international-network h2 {
    font-size: 22px;
  }
  #content #home h1,
  #network h1 {
    margin: 50px auto;
  }
  #home-products-list .product-name .stars,
  #products-list .product-name .stars {
    padding-top: 40px;
  }
  #home-products-list .product-name .stars img,
  #products-list .product-name .stars img {
    height: 18px;
  }
  #home-products-list .col1_3:nth-of-type(1) .product-name h2,
  #products-list .col1_3:nth-of-type(1) .product-name h2 {
    margin: 20px 0;
  }
  #home-products-list .product-name h2,
  #products-list .product-name h2 {
    font-size: 18px;
    margin: 20px 0;
  }
  .for-only-container .for-only-price {
    font-size: 26px;
  }
  #home-products-list .product-details ul li img {
    height: 15px;
  }
  #home-products-list .product-details ul li {
    font-size: 16px;
  }
  #prices table tr th {
    font-size: 12px;
    padding: 5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  #prices table tr td {
    font-size: 12px !important;
    padding: 5px;
  }
  #prices table tr td p {
    line-height: 14px;
    margin: 5px 0;
  }
  #prices table tr td img {
    height: 10px;
    margin-left: 5px;
  }
  #prices .mobile {
    text-align: left;
  }
  #prices .desktop {
    display: none;
  }
  #prices .table-notes {
    font-size: 12px;
  }
  #prices table tr td.padded {
    padding-left: 20px;
  }
  #network-tabs .tabs-head .tab-title {
    display: block;
    text-align: center;
    margin: 20px 0;
    width: 100%;
    font-size: 14px;
  }
  #network-tabs .tab-content {
    font-size: 14px;
  }
  #network-tabs .tabs-head .tab-title span {
    margin: 0 auto;
  }
  .tab-content .col1_2:nth-of-type(1) {
    float: none;
    width: 100%;
  }
  .tab-content .col1_2:nth-of-type(2) {
    display: none;
  }
  #network-tabs .tab-content table tr td {
    padding-left: 10px;
  }
}
@media only screen and (min-width: 400px) {
  #prices .mobile {
    display: none;
  }
  #prices #prices-table-2 br {
    display: none;
  }
}
@media only screen and (min-width: 400px) and (max-width: 529px) {
  #home-page-header-title,
  .page-header-title {
    font-size: 24px;
  }
  #home-page-header-subtitle {
    font-size: 14px;
  }
}
@media only screen and (min-width: 400px) and (max-width: 939px) {
  #cards-list img {
    margin: -50px 0;
  }
}
@media only screen and (min-width: 400px) and (max-width: 990px) {
  #home-products-list .product-name h2,
  #products-list .product-name h2 {
    font-size: 24px;
  }
}
@media only screen and (max-width: 499px) {
  #prices-extra-services .col2_3 ul li img {
    height: 12px;
  }
  #prices-extra-services p {
    font-size: 16px;
  }
  #prices-extra-services .col2_3 ul li {
    font-size: 16px;
  }
  .offline-message h1 {
    font-size: 20px;
    margin-left: 30px;
    margin-right: 30px;
  }
}
@media only screen and (min-width: 530px) and (max-width: 799px) {
  #home-page-header-title,
  .page-header-title {
    font-size: 34px;
  }
  #home-page-header-subtitle {
    font-size: 18px;
  }
}
@media only screen and (max-width: 599px) {
  #international-network .col1_3,
  #international-network .col2_3 {
    width: 100%;
    display: block;
  }
  #international-network .col1_3.international_network_bg {
    padding: 80px 0;
  }
  .faq-entry__plus-icon,
  .faq-entry__minus-icon {
    width: 30px;
  }
  .faq-entry__column.title {
    font-size: 18px;
  }
  .faq-entry__content {
    font-size: 15px;
    padding-left: 50px;
  }
}
@media only screen and (max-width: 699px) {
  #posfooter .col1_2 {
    float: none;
    width: 100%;
    text-align: center;
    margin: 10px 0;
  }
  #scroll-to-top-container {
    display: block;
    text-align: center;
    margin: 20px 0;
    cursor: pointer;
  }
  #values-vision-mission .col1_2 {
    display: block;
    width: 100%;
  }
  #values-vision-mission .col1_2:nth-of-type(1) {
    height: 300px;
  }
  #values-vision-mission .col1_2 h2:nth-of-type(1) {
    margin-top: 0;
  }
  #values-vision-mission .col1_2 .padder {
    padding: 50px;
    margin: 0;
  }
  #values-vision-mission h2 {
    font-size: 22px;
  }
  #company h1,
  #products h1 {
    margin-top: 0;
    margin-bottom: 40px;
  }
  .head-description {
    margin: 50px auto;
  }
  #footer-address p strong {
    font-size: 22px;
  }
  .faq-entry__column.title {
    font-size: 18px;
  }
  .faq-entry__content {
    font-size: 17px;
  }
  #contacts .wrap {
    width: auto;
  }
}
@media only screen and (max-width: 759px) {
  .form-row .col1_2,
  .form-row .col1_3 {
    float: none;
    width: 100%;
  }
  .form-row .col1_2:nth-of-type(1) .padder,
  .form-row .col1_2:nth-of-type(2) .padder,
  .form-row .col1_3:nth-of-type(1) .padder,
  .form-row .col1_3:nth-of-type(2) .padder,
  .form-row .col1_3:nth-of-type(3) .padder {
    margin-right: 0;
    margin-left: 0;
  }
  .form-row .col1_2:nth-of-type(1) .padder,
  .form-row .col1_3:nth-of-type(1) .padder {
    padding: 0 0 10px;
  }
  .form-row .col1_3:nth-of-type(2) .padder {
    padding: 10px 0;
  }
  .form-row .col1_2:nth-of-type(2) .padder,
  .form-row .col1_3:nth-of-type(3) .padder {
    padding: 10px 0 0;
  }
}
@media only screen and (max-width: 799px) {
  #prices-extra-services .col1_3,
  #prices-extra-services .col2_3 {
    display: block;
    width: 100%;
    padding: 0;
    margin: 30px 0;
  }
  #prices-extra-services .col1_3 img {
    height: auto;
    max-width: 320px;
    width: 100%;
  }
}
@media only screen and (min-width: 600px) and (max-width: 849px) {
  #international-network .col1_3,
  #international-network .col2_3 {
    width: 50%;
  }
}
@media only screen and (min-width: 400px) and (max-width: 849px) {
  #home-products-list .col1_3:nth-of-type(1) .product-name h2,
  #products-list .col1_3:nth-of-type(1) .product-name h2 {
    margin: 30px 0;
  }
}
@media only screen and (max-width: 849px) {
  #home-products-list .col1_3,
  #products-list .col1_3 {
    width: 100%;
    float: none;
    margin: 50px 0;
  }
  .for-only-container {
    padding: 30px 0;
  }
}
@media only screen and (min-width: 300px) and (max-width: 969px) {
  #content {
    padding-top: 79px;
  }
}
@media only screen and (max-width: 969px) {
  #header #logo {
    margin: 10px 0;
  }
  #header #logo img {
    height: 35px;
  }
  #mobile-menu-trigger {
    position: absolute;
    right: 50px;
    cursor: pointer;
  }
  .page-header-icons {
    width: 35px;
  }
  #header #menu-container {
    display: none;
  }
  #header #menu-container ul#menu li {
    display: block;
    margin: 20px 0;
    text-align: center;
  }
  #header #menu-container ul#menu li a {
    margin: 0 auto;
  }
  #footer-address,
  #footer-form {
    display: block;
    width: 100%;
  }
  #footer-container.wrap {
    padding: 20px 20px 0;
  }
  #footer-address p {
    margin: 10px 0;
  }
}
@media only screen and (min-width: 970px) {
  #mobile-menu-trigger {
    display: none;
  }
  #header #menu-container {
    display: block !important;
  }
  .nav > li > .parent {
    background-image: url("../../images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 15px;
  }
  .nav li ul {
    position: absolute;
    left: -9999px;
    padding: 10px 0;
    list-style: none;
    text-align: left;
  }
  .nav li ul li {
    background-color: rgba(255, 255, 255, 1);
    padding: 7px 12px;
    margin: 7px 0;
    border: 1px solid #ddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
  }
  ul#menu li ul li a {
    color: #5f666e;
  }
  .nav > li.hover > ul {
    left: 0;
  }
}
@media only screen and (min-width: 970px) and (max-width: 1135px) {
  #content {
    padding-top: 133px;
  }
}
@media only screen and (max-width: 550px) {
  #header #logo {
    margin-top: 10px;
    display: inline-block;
    float: none;
  }
}
@media only screen and (min-width: 550px) and (max-width: 1134px) {
  #header #logo {
    text-align: center;
    margin-top: 10px;
    display: block;
    float: none;
  }
  #header #logo img {
    display: inline-block;
  }

  #header #menu-container {
    overflow: auto;
    text-align: center;
    margin-bottom: 10px;
  }
  #mobile-menu-trigger {
    top: 9px;
  }
}
@media only screen and (max-width: 1099px) {
  #international-network .col2_3 {
    padding: 30px 0;
  }
  #international-network .col2_3 .col1_3 {
    display: block;
    width: 100%;
    text-align: center;
  }
  #international-network .col2_3 .padder {
    margin: 0 auto;
    text-align: left;
    width: 260px;
  }
  #international-network ul li {
    margin: 0;
    line-height: 35px;
  }
}

/* Buzz Out */
@-webkit-keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
@keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
.hvr-buzz-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.hvr-buzz-out:hover,
.hvr-buzz-out:focus,
.hvr-buzz-out:active {
  -webkit-animation-name: hvr-buzz-out;
  animation-name: hvr-buzz-out;
  -webkit-animation-duration: 0.75s;
  animation-duration: 0.75s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
.fancybox-outer,
.fancybox-inner,
.fancybox-opened .fancybox-skin {
  border-radius: 10px !important;
}
.ui-datepicker {
  width: 11em;
}
.ui-datepicker .ui-datepicker-title {
  font-size: 16px;
  line-height: 12px;
  margin: 0 1.5em;
}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
  font-size: 0.8em;
  border-radius: 0;
  padding: 2px;
  margin: -5px 0;
}
.ui-datepicker th,
.ui-datepicker td {
  font-size: 12px;
}
